<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.coldchain_module">


    <application>
        <activity
            android:name=".mvp.ui.activity.OrderDetailsActivity"
            android:screenOrientation="portrait"/>
        <activity
            android:name=".mvp.ui.activity.SupplementOrderActivity"
            android:screenOrientation="portrait"/>
        <activity
            android:name=".mvp.ui.activity.ColdChainMainActivity"
            android:screenOrientation="portrait"/>
        <!-- arms配置 -->
        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
    </application>

</manifest>